{
  "quiz is inactive": "Квиз не активирован",
  "no questions found": "Нет созданных вопросов",
  "quiz is empty": "Квиз пуст",
  "quiz already completed": "Вы уже прошли этот опрос",
  "no quiz id": "Отсутствует id квиза",
  "quiz data is null": "Не были переданы параметры квиза",
  "invalid request data": "Такого квиза не существует",
  "default message": "Что-то пошло не так",
  "The request could not be sent": "Заявка не может быть отправлена",
  "The number of points could not be sent": "Количество баллов не может быть отправлено",
  "Your result": "Ваш результат",
  "Your points": "Ваши баллы",
  "of": "из",
  "View answers": "Посмотреть ответы",
  "Find out more": "Узнать подробнее",
  "Go to website": "Перейти на сайт",
  "Question title": "Заголовок вопроса",
  "Question without a title": "Вопрос без названия",
  "Your answer": "Ваш ответ",
  "Add image": "Добавить изображение",
  "Accepts images": "Принимает изображения",
  "Add video": "Добавить видео",
  "Accepts .mp4 and .mov format - maximum 50mb": "Принимает .mp4 и .mov формат — максимум 50мб",
  "Add audio file": "Добавить аудиофайл",
  "Accepts audio files": "Принимает аудиофайлы",
  "Add document": "Добавить документ",
  "Accepts documents": "Принимает документы",
  "Next": "Далее",
  "Prev": "Назад",
  "From": "От",
  "До": "До",
  "Enter your answer": "Введите свой ответ",
  "Incorrect file type selected": "Выбран некорректный тип файла",
  "File is too big. Maximum size is 50 MB": "Файл слишком большой. Максимальный размер 50 МБ",
  "Acceptable file extensions": "Допустимые расширения файлов",
  "You have uploaded": "Вы загрузили",
  "The answer was not counted": "Ответ не был засчитан",
  "Select an answer option below": "Выберите вариант ответа ниже",
  "Select an answer option on the left": "Выберите вариант ответа слева",
  "Fill out the form to receive your test results": "Заполните форму, чтобы получить результаты теста",
  "Enter": "Введите",
  "Name": "Имя",
  "Phone number": "Номер телефона",
  "Last name": "Фамилия",
  "Address": "Адрес",
  "Incorrect email entered": "Введена некорректная почта",
  "Please fill in the fields": "Пожалуйста, заполните поля",
  "Please try again later": "повторите попытку позже",
  "Regulation on the processing of personal data": "Положением об обработке персональных данных",
  "Privacy Policy": "Политикой конфиденциальности",
  "familiarized": "ознакомлен",
  "and": "и",
  "Get results": "Получить результаты",
  "Data sent successfully": "Данные успешно отправлены",
  "Step": "Шаг",
  "questions are not ready yet": "Вопросы для аудитории ещё не созданы. Пожалуйста, подождите",
  "Add your image": "Добавьте своё изображение",
  "select emoji": "выберите смайлик",
  "Please complete the phone number": "Пожалуйста, завершите номер телефона",
  "Please enter a valid email": "Пожалуйста, введите корректную почту",
  "Please enter a valid phone number": "Пожалуйста, введите корректный номер телефона"
}
